<?php
// $Id: admin.php,v 1.1 2004/10/16 16:02:03 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: i-Tech (Half-Dead)
// Author Website : http://www.i-Technology.NET
// ------------------------------------------------------------------------- //

define("_AM_MAIN","Configuración principal");
define("_AM_DEBUG","Depurar:");
define("_AM_DATABASE","Base de datos:");
define("_AM_ENCODING","Codificación:");
define("_AM_ESCAPING","Escape:");
define("_AM_PATH","Ruta de archivo:");
define("_AM_CMS","CMS:");
define("_AM_OPTIONS","Opciones de administración");
define("_AM_CONFIG","Configuración");
define("_AM_VIEW","Ver logs");
define("_AM_DELETED","Archivos de logs borrados.");
?>
